# Generated by Django 4.0.4 on 2022-06-01 15:45

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0081_alter_districtarticlepage_content_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtgeofeaturedetailpage",
            name="parts_section_title",
            field=models.CharField(
                blank=True,
                help_text="Pokud ponecháte prázdné, nebude se titulek zobrazovat. Sekce se vůbec nezobrazí pokud GeoJSON FeatureCollection obsahuje jen jeden Feature.",
                max_length=100,
                null=True,
                verbose_name="Titulek přehledu součástí",
            ),
        ),
    ]
